<?php

namespace app\api\controller;

use app\common\controller\Api;
use think\Db;

class Message extends Api
{
    protected $noNeedLogin = '*';
    protected $noNeedRight = '*';
    protected $model = null;

    public function _initialize()
    {
        parent::_initialize();
        $this->model = Db::name('pre_order');
    }

    /**
     * index
     * @return void
     */
    public function index()
    {
        try {
            echo true;
        } catch (Exception $e) {
            echo false;
        }
    }
}